Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 584852 - RFE: List systems subscribed to a configuration channel
RFE: List systems subscribed to a configuration channel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: API (Show other bugs)
530
All Linux
low Severity low
: ---
: ---
Assigned To: Tomas Lestach
Red Hat Satellite QA List
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-22 11:10 EDT by Aron Parsons
Modified: 2016-01-04 00:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-11 15:39:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aron Parsons 2010-04-22 11:10:08 EDT
Description of problem:
In the 10.8 API, there is not a method available to list the systems subscribed to a particular configuration channel.  A method such as configchannel.listSubscribedSystems(session, channel) would be perfect to fill this void.

Version-Release number of selected component (if applicable):
Satellite 5.3.0
Comment 1 Tomas Lestach 2010-07-20 05:54:46 EDT
configchannel.listSubscribedSystems api introduced

spacewalk.git:
 1c3f3d5a7469c940b5c4f03fb2a9183d15d15fc3
 a50fc26d15e50f47a7e8c01d5cfae2f253517216

Note You need to log in before you can comment on or make changes to this bug.